/*
* @author:Mr.Zhu
* @title:新闻动态
* @date:2022/3/8 10:31
*/
.news-information{
    width: 100%;
    height: auto;
}
.news-infor_cont{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
}
.news-infor_left{
    width: 679px;
    height: 385px;
    box-sizing: border-box;
}
.swiper-newsInfor .swiper-slide a{
    width: 100%;
    height: 385px;
}
.swiper-newsInfor .swiper-slide a img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.newsInfor-pagin{
    display: flex;
    justify-content: flex-end;
    box-sizing: border-box;
    padding-right: 14px;
}
.newsInfor-pagin .swiper-pagination-bullet{
    width: 10px;
    height: 10px;
    opacity: 1;
    background-color: #FFFFFF;
}
.newsInfor-pagin .swiper-pagination-bullet-active{
    background-color: #1C99E9;
    border-radius: 5px;
    width: 26px;
}
.news-infor_right{
    width: calc(100% - 679px);
    height: auto;
    box-sizing: border-box;
    padding-left: 20px;
}
.headlines h4{
    font-size: 24px;
    color: #083090;
    font-weight: bold;
    line-height: 42px;
    width: 100%;
    height: auto;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    margin-top: 5px;
}
.headlines p{
    font-size: 16px;
    color: #333333;
    line-height: 26px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    width: 100%;
    height: 52px;
    margin: 10px 0;
}
.headlines div{
    width: 100%;
    border-top: 1px solid rgba(51, 51, 51, .08);
    display: flex;
    padding-top: 14px;
    justify-content: space-between;
    box-sizing: border-box;
    height: 57px;
}
.headlines div span{
    font-size: 16px;
    color: #999999;
}
.headlines div i{
    font-size: 12px;
    color: #083090;
}
/*end*/

/*
* @author:Mr.Zhu
* @title:news-list
* @date:2022/3/8 11:01
*/
.news-list{
    width: 100%;
    height: auto;
    background: url("../images/news-list_bg.png") no-repeat right top;
    box-sizing: border-box;
    padding: 3px 13px 0px 0px;
}
.news-list li{
    margin-top: 25px;
    width: 100%;
    position: relative;
    box-sizing: border-box;
    padding-left: 12px;
}
.news-list li:before{
    content: "";
    width: 5px;
    height: 5px;
    display: inline-block;
    background-color: #666666;
    position: absolute;
    left: 0px;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}
.news-list li a{
    font-size: 16px;
    color: #666666;
    font-weight: 400;
    display: inline-block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
}
.news-list li:hover a{
    color: #083090;
    font-weight: bold;
}
.news-list li:hover:before{
    background-color: #083090;
}
/*end*/
/*
* @author:Mr.Zhu
* @title:通知公告
* @date:2022/3/8 11:24
*/
.Notice-notice .plate-tit i{
    width: 816px;
}
.notice-list{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-top: 35px;
    margin-bottom: 20px;
}
.notice-list:after{
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    border-bottom: 1px solid rgba(102, 102, 102, .08);
    display: inline-block;
    top: 38px;
}
.notice-list li{
    width: 386px;
    height: auto;
    box-sizing: border-box;
}
.notice-list li span{
    display: inline-block;
    text-align: center;
    width: 100%;
    background: url("../images/notice-time_bg.png") no-repeat center top;
    font-size: 16px;
    color: #999999;
    line-height: 30px;
    box-sizing: border-box;
    padding-bottom: 10px;
    position: relative;
}
.notice-list li span:after{
    content: "";
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: #FFFFFF;
    border: 3px solid #B7B7B7;
    display: inline-block;
    position: absolute;
    box-sizing: border-box;
    bottom: -7px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
}
.notice-list .item-cont{
    width: 100%;
    height: 156px;
    box-sizing: border-box;
    background-color: #F7F9F8;
    box-sizing: border-box;
    margin-top: 20px;
}

.item-cont h4{
    width: 100%;
    height: 54px;
    font-size: 18px;
    color: #333333;
    line-height: 54px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: center;
    padding: 0 20px;
    box-sizing: border-box;
}
.item-cont p{
    width: 100%;
    height: 90px;
    font-size: 16px;
    color: #999999;
    line-height: 25px;
    padding: 10px 20px 18px;
    box-sizing: border-box;
    display: inline-block;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}
.notice-list li:hover .item-cont h4{
    background-color: #E9EFF9;
    color: #083090;
    font-weight: bold;
}
.notice-list li:hover .item-cont p{
    background-color: #F3F7FF;
    color: #083090;
}
.notice-list li:hover span{
    background: url("../images/notice-time_bgon.png") no-repeat center top;
    color: #083090;
    font-weight: bold;
}
.notice-list li:hover span:after{
    border: 3px solid #083090;
}
/*end*/
/*
* @author:Mr.Zhu
* @title:jump
* @date:2022/3/8 11:59
*/
.jump-cont{
    width: 100%;
    height: 407px;
    background-color: #F7F7F7;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
}
.jump-list{
    width: 1200px;
    height: 100%;
    position: relative;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    padding-top: 57px;
}
.jump-list:after{
    content: "";
    width: 100%;
    height: 1px;
    display: inline-block;
    position: absolute;
    background-color: rgba(153, 153, 153, .28);
    top: 138px;
}
.jump-list > li{
    width: 280px;
}
.jump-list > li span{
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding-bottom: 40px;
}
.jump-list > li span:after{
    content: "";
    width: 16px;
    height: 16px;
    background-color: #FFFFFF;
    display: inline-block;
    position: absolute;
    border: 3px solid #999999;
    box-sizing: border-box;
    border-radius: 50%;
    bottom: -8px;
    z-index: 999;
    left: 50%;
    transform: translateX(-50%);
}
.jump-list > li i.iconfont{
    font-size: 44px;
    display: inline-block;
    color: #999999;
}
.jump-list > li i.icon-xueshengduiwu{
    font-size: 64px;
    width: 59px;
}
.jump-list > li:hover i.iconfont{
    color: #083090;
}
.jump-list > li:hover span:after{
    border: 3px solid #083090;
}
.jump-list .item-cont{
    width: 100%;
    height: 214px;
    background-color: #FFFFFF;
    margin-top: 30px;
    padding: 0 20px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}
.jump-list .item-cont h4{
    font-size: 24px;
    color: #083090;
    font-weight: bold;
    height: auto;
    line-height: initial;
    margin-top: 22px;
    display: inline-block;
    margin-bottom: 10px;
}
.jump-list .item-cont i.iconfont{
    font-size: 18px;
    font-weight: 100;
}
.jump-img{
    display: inline-block;
}
.item-cont .item-list{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    height: 126px;
    overflow-y: auto;
}
.item-cont .item-list li{
    width: calc(100% / 2);
    box-sizing: border-box;
    position: relative;
}

.item-cont .item-list li a{
    font-size: 18px;
    color: #333333;
    position: relative;
    box-sizing: border-box;
    padding-left: 12px;
    line-height: 42px;
}
.item-cont .item-list li a:before{
    content: "";
    width: 3px;
    height: 3px;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    background-color: #333333;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}
.jump-list > li:hover .item-cont{
    background: url("../images/jump-item_bg.png") no-repeat center center;
    background-size: cover;
}
.jump-list > li:hover .item-cont .jump-img{
    display: none;
}
.jump-list > li:hover .item-cont h4{
    color: #FFFFFF;
    height: 60px;
    border-bottom: 1px solid rgba(255, 255, 255, .41);
    margin-top: 0px;
    line-height: 60px;
}
.jump-list > li:hover .item-cont .item-list li a {
    color: #FFFFFF;
}
.jump-list > li:hover .item-cont .item-list li a:before{
    background-color: #FFFFFF;
}
.item-cont .item-list li:hover a{
    color: #F2EF14 !important;
}
.item-cont .item-list li:hover a:before{
    background-color: #F2EF14 !important;
}
/*end*/

/*
* @author:Mr.Zhu
* @title:办事指南
* @date:2022/3/8 14:33
*/
.guide-layout{
    width: 100%;
    height: auto;
    position: relative;
    box-sizing: border-box;
    justify-content: space-between;
    display: flex;
    margin-top: 82px;
}
.guide-img{
    width: 500px;
    height: 412px;
    position: relative;
    z-index: 99;
    padding: 0 0 20px 20px;
}
.guide-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.guide-img:after{
    content: "";
    width: 100%;
    height: 287px;
    display: inline-block;
    position: absolute;
    background: rgba(0, 0, 0, 0.28);
    opacity: 0.07;
    left: 0px;
    bottom: 0px;
    z-index: -1;
}
.guide-cont{
    width: calc(100% - 500px);
    height: auto;
    position: relative;
}
.guide-cont h4{
    font-size: 36px;
    color: #1E439A;
    font-weight: bold;
    box-sizing: border-box;
    padding-left: 30px;
}
.guide-cont h4 span{
    font-size: 18px;
    color: #4567B6;
    font-weight: 400;
}
.guide-tabs{
    width: 100%;
    height: 45px;
    display: flex;
    align-items: center;
    margin-top: 30px;
    box-sizing: border-box;
    padding-left: 30px;
}
.guide-tabs li{
    width: 172px;
    height: 100%;
    background-color:#FFFFFF;
    border: 1px solid #1E439A;
    margin-right: 20px;
}
.guide-tabs li:last-child{
    margin-right: 0px;
}
.guide-tabs li a{
    width: 100%;
    height: 100%;
    line-height: 45px;
    text-align: center;
    font-size: 18px;
    color: #1E439A;
}
.guide-tabs li.active{
    background-color: #1E439A;
}
.guide-tabs li.active a{
    color: #FFFFFF;
}
.guideTabs-list{
    width: 100%;
    height: 287px;
    box-sizing: border-box;
    padding-left: 30px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: #fafafa;
    padding-right: 20px;
    display: none;
}
.guideTabs-list.active{
    display: block;
}
.guideTabs-list li{
    width: 100%;
    height: calc(100% / 3);
    display: flex;
    align-items: center;
    border-bottom: 1px solid rgba(30, 67, 154, .34);
}
.guideTabs-list li:last-child{
    border-bottom: none;
}
.guideTabs-list li:hover a p{
    color: #1E439A;
    font-weight: bold;
}
.guideTabs-list li:hover a div{
    color: #1E439A
}
.guideTabs-list li:hover a div *{
    color: #1E439A;
}
.guideTabs-list li a{
    display: flex;
    align-items: center;
    color: #666666;
    font-size: 18px;
    width: 100%;
}
.guideTabs-list li a p{
    width: calc(100% - 72px);
    box-sizing: border-box;
    padding-left: 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.guideTabs-list li div{
    font-size: 20px;
    color: #666666;
    font-weight: bold;
    width: 72px;
    border-right: 2px solid rgba(30, 67, 154, .36);
}
.guideTabs-list li div span{
    font-size: 14px;
    color: #666666;
    display: block;
    font-weight: 400;
}
.guide-list{
    display: flex;
    justify-content: space-between;
    height: 190px;
}
.guide-list li{
    width: calc(100% / 4);
    display: flex;
    align-items: center;
    justify-content: center;
}
.guide-list div{
    width: 57px;
    height: 67px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.guide-list div i.iconfont{
    font-size: 50px;
    color: #1E439A;
}
.guide-list div i.icon-xuejiguanli{
    font-size: 90px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.guide-list div i.icon-jiaowuxitong{
    font-size: 60px;
}
.guide-list li span{
    font-size: 24px;
    color: #1E439A;
}
.guide-list li a{
    display: flex;
    flex-direction: column;
    align-items: center;
}
/*end*/

/*
* @author:Mr.Zhu
* @title:教务专栏
* @date:2022/3/8 15:18
*/
.Educational-column{
    width: 100%;
    height: auto;
    background-color: #F7F9F8;
    display: flex;
    justify-content: center;
}
.Educational-layout{
    width: 1200px;
    height: 100%;
}
.Educational-layout .plate-tit i{
    width: 581px;
}
.Educational-cont{
    margin-top: 20px;
    margin-bottom: 68px;
    position: relative;
}
.Educational-prev{
    background: url("../images/Educational-prev.png") no-repeat center center;
    left: -35px;
    z-index: 999;
}
.Educational-next{
    background: url("../images/Educational-next.png") no-repeat center center;
    z-index: 999;
    right: -35px;
}
.swiper-Educational .swiper-slide a{
    width: 100%;
    height: 100%;
}
.swiper-Educational .swiper-slide a img{
    max-height: 159px;
    width: 100%;
}
/*end*/
@media screen and (max-width: 1200px) {
    .news-infor_left{
        width: 60%;
    }
    .news-infor_right{
        width: 40%;
    }
    .news-list{
        padding: 3px 0px 0px 0px;
    }
    .news-infor_right{
        padding-right: 10px;
    }
    .notice-list li{
        width: calc(98% / 3);
    }
    .jump-list{
        width: 100%;
        box-sizing: border-box;
        padding: 57px 10px 0px;
    }
    .jump-list li{
        width: calc(98% / 4);
    }
    .item-cont .item-list{
        flex-wrap: wrap;
    }
    .item-cont .item-list li{
        width: 100%;
    }
    .jump-list:after{
        display: none;
    }
    .Educational-layout{
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
    }
    .Educational-next{
        right: 10px;
    }
    .Educational-prev{
        left: 10px;
    }
}
@media screen and (max-width: 996px) {
    .news-infor_cont{
        flex-direction: column;
    }
    .news-infor_left,.news-infor_right{
        width: 100%;
    }
    .news-infor_right{
        margin: 20px 0;
    }
    .jump-list{
        width: 750px;
        flex-wrap: wrap;
        padding: 0px;
        margin-bottom: 20px;
    }
    .jump-list li{
        width: calc(98% / 2);
    }
    .jump-cont{
        height: auto;
    }
    .jump-list > li span{
        display: none;
    }
    .guide-layout{
        flex-direction: column;
    }
    .guide-img{
        width: 100%;
        padding: 0px;
    }
    .guide-cont{
        height: auto;
        width: 100%;
        margin-top: 20px;
    }
    .guideTabs-list{
        position: initial;
    }
    .guide-tabs,.guide-cont h4{
        padding-left: 0px;
    }
    .guide-tabs{
        margin-bottom: 20px;
    }
    .Educational-cont{
        margin-bottom: 20px;
    }
    .Educational-layout{
        width: 750px;
    }
}
@media screen and (max-width: 768px) {
    .news-infor_left{
        height: auto;
    }
    .swiper-newsInfor .swiper-slide a{
        height: 300px;
    }
    .notice-list:after{
        display: none;
    }
    .notice-list li{
        width: 100%;
        margin-top: 20px;
    }
    .notice-list{
        flex-direction: column;
        margin-top: 0px;
    }
    .guide-img{
        height: 380px;
    }
    .Educational-layout{
        width: 100%;
    }
}
@media screen and (max-width: 616px) {
    .guide-img{
        height: auto;
    }
    .guide-list{
        height: auto;
        padding: 20px 0;
        box-sizing: border-box;
        flex-wrap: wrap;
    }
    .guide-list li{
        width: calc(100% / 2);
    }
    .guide-cont h4 span{
        display: none;
    }
}
@media screen and (max-width: 414px) {
    .news-infor_left{
        height: auto;
    }
    .swiper-newsInfor .swiper-slide a{
        height: auto;
        max-height: 385px;
        min-height: 168px;
    }
    .jump-list li{
        width: 100%;
    }
}